<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.hihonor.associateassistant">
        <permission name="android.permission.LOCAL_MAC_ADDRESS"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.STATUS_BAR"/>
        <permission name="com.hihonor.permission.ASSOCIATE_ASSISTANT_SET_WIFI_MODE"/>
        <permission name="com.hihonor.permission.MANAGE_FOLD_SCREEN"/>
        <permission name="com.hihonor.permission.PC_MANAGER_API"/>
        <permission name="com.hihonor.permission.SET_WINDOW_MODE"/>
        <permission name="hihonor.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
    </privapp-permissions>

    <privapp-permissions package="com.hihonor.desktop.systemui">
        <permission name="android.permission.BATTERY_STATS"/>
        <permission name="android.permission.BLUETOOTH_PRIVILEGED"/>
        <permission name="android.permission.CONNECTIVITY_INTERNAL"/>
        <permission name="android.permission.CONTROL_VPN"/>
        <permission name="android.permission.FORCE_STOP_PACKAGES"/>
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.MODIFY_AUDIO_ROUTING"/>
        <permission name="android.permission.MODIFY_PHONE_STATE"/>
        <permission name="android.permission.OVERRIDE_WIFI_CONFIG"/>
        <permission name="android.permission.REAL_GET_TASKS"/>
        <permission name="android.permission.START_TASKS_FROM_RECENTS"/>
        <permission name="android.permission.STATUS_BAR"/>
        <permission name="android.permission.STOP_APP_SWITCHES"/>
        <permission name="android.permission.TETHER_PRIVILEGED"/>
        <permission name="android.permission.WRITE_MEDIA_STORAGE"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="com.hihonor.permission.MANAGE_FOLD_SCREEN"/>
        <permission name="com.hihonor.permission.PC_MANAGER_API"/>
    </privapp-permissions>

    <privapp-permissions package="com.hihonor.hnbluetoothpencilmanager">
        <permission name="android.permission.BLUETOOTH_PRIVILEGED"/>
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
    </privapp-permissions>

    <privapp-permissions package="com.hihonor.smartshot">
        <permission name="android.permission.BROADCAST_CLOSE_SYSTEM_DIALOGS"/>
        <permission name="hihonor.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
        <permission name="hihonor.android.permission.SET_CANNOT_UNINSTALLED_PERMISSION"/>
    </privapp-permissions>

</permissions>
